<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/admin"
        android:title="管理员">
        <menu>
            <item
                android:id="@+id/audit"
                android:title="审核">
                <menu>
                    <item
                        android:id="@+id/audit_ok"
                        android:title="通过" />
                    <item
                        android:id="@+id/audit_no"
                        android:title="不通过" />
                </menu>
            </item>

            <item
                android:id="@+id/move"
                android:title="移动到.." />
        </menu>
    </item>

    <item
        android:id="@+id/collection"
        android:title="收藏" />
    <item
        android:id="@+id/download"
        android:title="下载" />
</menu>